
 LinHES - Bug # 329: lirc drivers

Status: Closed Priority: Normal
Author: kc8vfa Category:
Created: 04/18/2009 Assignee: cecil
Updated: 12/25/2011 Due date: 12/31/1969
Description: Lirc has a lot of drivers in it from source..... why arn't the same drivers avail from linhes/knoppmyth..... ie:  

iguanaIR.    i for one am not a coder by anymeans and have wiped my system many times trying to remove 
lirc and recompile from source and install just so i can get lirc to use hardware that it supports out of box, can 
all the drivers supported be included please?

Thanks for the time and effort in keeping this project goin.   i would be happy to help in anyway i can.

Drivers from R6:

        accent
        alsa_usb
        asusdh
        atilibusb
        audio_alsa
        bte
        bw6130
        commandir
        creative
        creative_infracd
        default
        devinput
        dsp
        dvico
        ea65
        i2cuser
        irlink
        livedrive_midi
        livedrive_seq
        logitech
        macmini
        mp3anywhere
        mplay
        mouseremote
        mouseremote_ps2
        null
        pcmak
        pinsys
        pixelview
        samsung
        sb0540
        silitek
        tira
        udp
        uirt2
        uirt2_raw
        usb_uirt_raw
        usbx
History
04/19/2009 06:28 pm - cecil
LIRC is compiled with --drivers=all so, all drivers should be built with the expection of || and another (I forget as it is broken).  If there is a specific driver 
that is missing, we need specific details.  I'll look into the iguanaIR, any link you can provide would be helpful.

04/30/2009 12:42 pm - cecil
iguanaIR has been implemented and tested successfully by James. 
sudo pacman -Sy lirc iguanaIR

12/25/2011 03:06 pm - jams
- Target version changed from 7.2 to 6.00.04
